
Sistema de Adquisición para Instrumentos Geofísicos - Task #59

Milestone # 54 (New): Revisión y Desarrollo de HW

Task # 58 (Closed): Revisión y Desarrollo de HW - Processing Engine

Revisión y pruebas de HW - Processing Engine

10/15/2015 10:27 AM - Luis Gonzáles

Status: Closed Start date: 10/26/2015

Priority: Normal Due date: 10/27/2015

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 16.00 hours

Target version: Versión 1.0 Spent time: 16.00 hours

Description

Revisión de las características eléctricas de los componentes.

History

#1 - 10/15/2015 05:22 PM - Joaquín Verástegui

- Tracker changed from Feature to Task

#2 - 11/18/2015 12:44 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#3 - 11/19/2015 09:44 AM - Luis Gonzáles

- % Done changed from 0 to 100

Se realizo la comparacion con disenhos que ya funcionan y asume funcionalidad correcta.

#4 - 11/19/2015 03:03 PM - Luis Gonzáles

- Status changed from New to Closed

Powered by TCPDF (www.tcpdf.org)

04/01/2025 1/1

http://www.tcpdf.org

